Bug 65871 - CList and CTree generate bad .glade file
CList and CTree generate bad .glade file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: glade (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-06-03 11:15 EDT by Harald Hoyer
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 00:37:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-06-03 11:15:35 EDT
Description of Problem:
If you add a CList or CTree, glade-2 generates a strange internal-child tag,
which makes it impossible to access this widget from within python correctly..

...
  <child internal-child="vscrollbar">
<widget class="GtkCList" id="clist1">
...
Comment 1 Havoc Pennington 2002-06-03 16:34:18 EDT
See http://bugzilla.gnome.org/show_bug.cgi?id=84010
Comment 2 Harald Hoyer 2002-06-04 05:23:56 EDT
do we have an old version? see gnome bugzilla?
Comment 3 Havoc Pennington 2002-06-04 08:18:31 EDT
I can try putting in a new snapshot.
Comment 4 Havoc Pennington 2002-07-06 22:55:31 EDT
Need to pull new upstream.
Comment 5 Brent Fox 2002-10-18 21:09:25 EDT
This looks fixed in 8.0.  Closing as 'currentrelease'

Note You need to log in before you can comment on or make changes to this bug.